import HeaderSm from "../components/HeaderSm";
import ContactForm from "../components/ContactForm";

export default function Home() {
  return (
    <div>
      <HeaderSm text="Contact" />
      <section className="container mx-auto mb-64">
        <ContactForm />
      </section>
    </div>
  );
}
